prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagickWand
Version: 1.1.14
Description: GraphicsMagick Wand image processing library
Requires: GraphicsMagick
Libs: -lGraphicsMagickWand
Cflags:
